summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--scripts/pythondeps2
-rwxr-xr-xscripts/scrubtree2
2 files changed, 2 insertions, 2 deletions
diff --git a/scripts/pythondeps b/scripts/pythondeps
index f0a511cfe..e6c12b6a5 100644
--- a/scripts/pythondeps
+++ b/scripts/pythondeps
@@ -2,7 +2,7 @@
if [ -z "$1" ]; then
echo "Usage: $0 /path/to/tree"
- return 1
+ exit 1
fi
# remove all non unused python files
diff --git a/scripts/scrubtree b/scripts/scrubtree
index 694f48888..44151d7c7 100755
--- a/scripts/scrubtree
+++ b/scripts/scrubtree
@@ -2,7 +2,7 @@
if [ -z "$1" ]; then
echo "Usage: $0 /path/to/tree"
- return 1
+ exit 1
fi
p=$1